/*####################################### Banner Airbnb CSS#########################################*/
section.airnbnb-banner {
    position: relative;
}

section.airnbnb-banner::after {
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    background: url('../images/air/airbnb-banner-image-before.webp') no-repeat right !important;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
    left: 60%;
    bottom: 0;    
}


.hence-forth-airbnb-page h1 span {
    color: #E51E50;
}

.airnbnb-banner-image img {
    max-width: 52%;
}
.airnbnb-banner-content h1
{
   font-size:34px;
}

/*####################################### Benefits CSS#########################################*/
section.airbnb-benefits {
    position: relative;
    overflow: hidden;
}
.airbnb-benefits-heading h3
{
    font-size:32px;
}

.airbnb-benefits-heading h3 span {
    background: linear-gradient(180deg, #04EA6F 0%, #00D563 100%);
    font-weight: 700;
}

.airbnb-benefits-box {
    background: #FFFFFF;
    box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.08);
    border-radius: 20px;
    padding: 40px;
}

.airbnb-benefits-icon img {
    max-width: 90px;
    max-height: 90px;
    object-fit: cover;
    margin-bottom: 24px;
}

/*################################# Airbnb Mobile  CSS##################################*/
.airbnb-mobile-app {
    background-image: url('../images/air/mobile-app-bg.webp');
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 750px;
    display: flex;
    align-items: center;
    background-position: 0% 0%;
}

/*################################# Airbnb website  CSS#############################*/
.airbnb-website-app {
    background-image: url('../images/air/website-app-bg.webp');
}

.website-cus-image {
    position: relative;

}

/*################################# Market Place  CSS#############################*/
.airbnb-marketplace-heading h3 span {
    background: linear-gradient(268.84deg, #EA52F8 0%, #0066FF 100%);
    font-weight: 700;
}

.airbnb-marketplace-box h5 {
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
    margin: 0 auto;
    color: #fff;
}

.airbnb-marketplace-box img {
    max-width: 100%;
    height: auto;
}

/*####################################### Airbnb Development CSS#########################################*/
.airbnb-development-heading h3 span {
    background: linear-gradient(46.19deg, #FF512F 5.66%, #F09819 94.35%);
}

.airbnb-development-box h5 {
    position: relative;
}

.airbnb-development-box h5::before {
    position: absolute;
    content: '';
    bottom: -12px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 85px;
    height: 6px;
    background: #ACDEE7;
}

.airbnb-development-custom-box:nth-child(2) .airbnb-development-box h5::before {
    background: #FFCDB3;
}

.airbnb-development-custom-box:nth-child(3) .airbnb-development-box h5::before {
    background: #C7DBDA;
}

.airbnb-development-custom-box:nth-child(4) .airbnb-development-box h5::before {
    background: #FF9689;
}

.airbnb-development-custom-box:nth-child(5) .airbnb-development-box h5::before {
    background: #F3B0C2;
}

.airbnb-development-custom-box:nth-child(6) .airbnb-development-box h5::before {
    background: #CCAACB;
}

.airbnb-development-custom-box:nth-child(7) .airbnb-development-box h5::before {
    background: #B7CFB7;
}

.airbnb-development-custom-box:nth-child(8) .airbnb-development-box h5::before {
    background: #FFCDB3;
}

.airbnb-development-custom-box:nth-child(9) .airbnb-development-box h5::before {
    background: #8FC9CA;
}

.airbnb-development-box {
    border-radius: 20px;
    padding: 40px;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}

.airbnb-development-box:hover {
    background: #FFFFFF;
    box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.08);
    transition: all 0.2s ease-in-out;
}

/*####################################### Beneficial Features CSS#########################################*/
.airbnb-beneficial-features-heading h3 span {
    background: linear-gradient(226.69deg, #FFB199 0%, #FF0844 100%);
}

.airbnb-beneficial-features .nav-pills .nav-link {
    display: block;
    padding: 12px 12px;
    text-decoration: none;
    transition: unset !important;
    background: linear-gradient(180deg, #04EA6F10 0%, #00D56310 100%) !important;
    border-radius: 4px;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -0.03em;
    color: #212529;
}

.airbnb-beneficial-features .nav-pills .nav-link.active,
.airbnb-beneficial-features .nav-pills .nav-link:hover {
    background: linear-gradient(180deg, #04EA6F 0%, #00D563 100%) !important;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.16);
    border-radius: 4px;
    color: #fff;
}

.airbnb-development-icon img {
    width: 60px;
    height: 60px;
    object-fit: cover;
}

.airbnb-development-custom-box .h-100 {
    height: 92% !important;
}

/*####################################### Media CSS#########################################*/


@media all and  (min-width:1200px) {
    section.airnbnb-banner::after {
        width: 40%;
    }

}

@media all and (max-width:1199px) {
    /* section.airnbnb-banner::after {
        width: 30%;
    } */

}

@media all and (max-width:1199px) {

    section.ai-why-choose::before,
    section.ai-why-choose::after {
        display: none;
    }

    .circle-dotted {
        right: 100px;
    }

    .website-cus-image {
        position: unset;
    }

    .airbnb-mobile-app {
        min-height: 550px;
    }

}


@media all and (min-width:768px) and (max-width:991px) {


    section.airnbnb-banner::after {
        display: none;
    }

    .website-cus-image {
        position: unset;
    }

    .airbnb-mobile-app {

        min-height: 550px;
    }


}

@media all and (max-width:767px) {
    section.main-banner-section
    {
      padding-bottom:0px;   
    }
    .airnbnb-banner-content h1
   {
     font-size:24px;
    }
    .airbnb-benefits-heading h3
    {
        font-size:20px;
    }

    .digital-faq .accordion__item:after {
        right: 0rem;
    }


    section.airnbnb-banner::after {
        display: none;
    }


    .airbnb-mobile-app {
        min-height: 0;
    }

    .airbnb-beneficial-features ul li button {
        white-space: nowrap;
    }

    .airbnb-development-box,
    .airbnb-benefits-box {
        padding: 25px;
    }

    .website-cus-image {
        position: unset;
    }

}
